"PurchaseURL" = "https://www.panic.com/transmit/buy.html";
"Transmit Preferences..." = "Transmit Preferences…";
"Open Transmit..." = "Open Transmit…";
"Source Control Files (Example)" = "Source Control Files (Example)";
"My iDisk" = "My iDisk";
"Other User's iDisk…" = "Other User's iDisk…";
"Other User's Public Folder…" = "Other User's Public Folder…";
"Mount" = "Mount";
"Cancel" = "Cancel";
"Please purchase Transmit today!" = "Please purchase Transmit today!";
"Mounting %@..." = "Mounting %@…";
"None Available" = "None Available";
"Refresh Finder" = "Refresh Finder";

// TRProtocolDescription
"ProtocolDescriptionSFTP" = "SFTP";
"ProtocolDescriptionFTPTLS" = "FTP with TLS/SSL";
"ProtocolDescriptionFTPSSL" = "FTP with Implicit SSL";
"ProtocolDescriptionFTP" = "FTP";
"ProtocolDescriptionSMB" = "SMB";
"ProtocolDescriptionAmazonS3" = "Amazon S3";
"ProtocolDescriptionAmazonCloudDrive" = "Amazon Drive";
"ProtocolDescriptionOneDrive" = "Microsoft OneDrive";
"ProtocolDescriptionOneDriveForBusiness" = "Microsoft OneDrive for Business";
"ProtocolDescriptionAzure" = "Microsoft Azure File Service";
"ProtocolDescriptionDreamObjects" = "DreamObjects";
"ProtocolDescriptionDropbox" = "Dropbox";
"ProtocolDescriptionGoogleDrive" = "Google Drive";
"ProtocolDescriptionBox" = "Box";
"ProtocolDescriptionRackspace" = "Rackspace Cloud Files";
"ProtocolDescriptionOpenStack" = "OpenStack Swift";
"ProtocolDescriptionWebDAVS" = "WebDAV HTTPS";
"ProtocolDescriptionWebDAV" = "WebDAV";
"ProtocolDescriptionBackblazeB2" = "Backblaze B2 Cloud Storage";
"objects-us-west-1.dream.io" = "objects-us-west-1.dream.io";
"onedrive.com" = "onedrive.com";
"sharepoint.com" = "sharepoint.com";
"server.com" = "server.com";
"dropbox.com" = "dropbox.com";
"drive.google.com" = "drive.google.com";
"box.com" = "box.com";
"office365.com" = "office365.com";
"microsoft.azure.com" = "microsoft.azure.com";
"rackspacecloud.com" = "rackspacecloud.com";
"drive.amazonaws.com" = "drive.amazonaws.com";
"api.backblazeb2.com" = "api.backblazeb2.com";
"s3.amazonaws.com" = "s3.amazonaws.com";
"%@..." = "%@…";

"Transmit Disk needs to be installed." = "Transmit Disk needs to be installed.";
"To mount your servers in the Finder, please download and install the Transmit Disk support files." = "To mount your servers in the Finder, please download and install the Transmit Disk support files.";
"Download" = "Download";
"OK" = "OK";
"Transmit 5 requires Transmit Disk 4.4.12 or higher." = "Transmit 5 requires Transmit Disk 4.4.12 or higher.";
"To mount your servers in the Finder, please download the lastest version of Transmit Disk." = "To mount your servers in the Finder, please download the lastest version of Transmit Disk.";
"Transmit cannot mount \"%@\" as a disk." = "Transmit cannot mount “%@” as a disk.";
"The server protocol or authorization method is currently unsupported by Transmit Disk." = "The server protocol or authorization method is currently unsupported by Transmit Disk.";

"Eject" = "Eject";
"Show in Finder" = "Show in Finder";
